Name: libsrs_alt
Version: 0.5
Release: alt1

Summary: Implementation of the SRS specification
License: GPL
Group: System/Libraries
URL: http://srs.mirtol.com/

Source0: http://srs.mirtol.com/libsrs_alt-%version.tar.gz

%def_enable static
%{?_enable_static:BuildPreReq: glibc-devel-static}
# Automatically added by buildreq on Tue Jan 18 2005
BuildRequires: gcc-c++ libstdc++-devel

%description
Libsrs_alt is an implementation of the SRS specification as found at
http://spf.pobox.com/srs.html.

%package devel
Summary: Development files for libsrs_alt library
Group: Development/C
Requires: %name = %version-%release

%description devel
Development files for libsrs_alt library.

%package static
Summary: Static libsrs_alt library
Group: Development/C
Requires: %name-devel = %version-%release

%description static
Static libsrs_alt library.

%prep
%setup -q

%build
%configure
%make_build

%install
%__make install DESTDIR=$RPM_BUILD_ROOT

%post   -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%doc ChangeLog MTAs/README.EXIM
%_bindir/*
%_libdir/lib*.so.*

%files devel
%_libdir/lib*.so
#%_libdir/lib*.la
%_includedir/*

%if_enabled static
%files static
%_libdir/*.a
%endif

%changelog
* Tue Jan 18 2005 Victor Forsyuk <force@altlinux.ru> 0.5-alt1
- Initial build for Sysiphus.
